html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: none; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: 700; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0; }

.clearfix {
  display: inline-block; }

* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/**
 * Syntax highlighting styles
 */
code.highlighter-rouge {
  background: #fff5b2;
  font-family: courier, monospace;
  font-size: .875em; }

.highlight {
  background: #fff;
  font-family: courier, monospace;
  font-size: .875em;
  margin: 2rem auto; }
  .highlight > * {
    padding: 0 1.5rem; }
  .highlighter-rouge .highlight {
    background: #fff5b2; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #d14; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #099; }
  .highlight .mh {
    color: #099; }
  .highlight .mi {
    color: #099; }
  .highlight .mo {
    color: #099; }
  .highlight .sb {
    color: #d14; }
  .highlight .sc {
    color: #d14; }
  .highlight .sd {
    color: #d14; }
  .highlight .s2 {
    color: #d14; }
  .highlight .se {
    color: #d14; }
  .highlight .sh {
    color: #d14; }
  .highlight .si {
    color: #d14; }
  .highlight .sx {
    color: #d14; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #099; }

/* eb-garamond-regular - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("/assets/fonts/eb-garamond-v9-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("EB Garamond Regular"), local("EBGaramond-Regular"), url("/assets/fonts/eb-garamond-v9-latin-regular.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/eb-garamond-v9-latin-regular.woff2") format("woff2"), url("/assets/fonts/eb-garamond-v9-latin-regular.woff") format("woff"), url("/assets/fonts/eb-garamond-v9-latin-regular.ttf") format("truetype"), url("/assets/fonts/eb-garamond-v9-latin-regular.svg#EBGaramond") format("svg");
  /* Legacy iOS */ }
.archive {
  background: white;
  margin: 2em auto;
  max-width: 80rem;
  padding: 2em 0;
  box-shadow: 12px 18px 24px rgba(0, 0, 0, 0.1);
  text-align: center; }
  .archive .post-list {
    width: 100%;
    max-width: 800px;
    margin: auto; }

.comment-form .feedback {
  padding: 10px 0;
  width: 100%;
  text-align: center;
  background: #fddd00;
  border-radius: 5px;
  margin-top: 10px;
  display: none; }
.comment-form .submit {
  width: 100%;
  outline: inherit;
  font-family: Garamond;
  font-size: 15px;
  background-color: #000;
  border: 2px solid #000;
  color: white;
  padding: 16px 32px;
  text-decoration: solid;
  cursor: pointer;
  border-radius: 4px;
  transition-duration: 0.4s;
  font-weight: bold; }
.comment-form .submit[type=submit]:hover {
  background-color: #fede00;
  border: 2px solid #000;
  border-radius: 4px;
  text-emphasis-color: black;
  color: black; }
.comment-form.-is-submitted .feedback {
  display: block; }

.comment-list {
  text-align: left; }
  .comment-list .comment {
    display: flex;
    flex-flow: column;
    border: 1px solid black;
    padding: 20px;
    margin-bottom: 20px; }
    .comment-list .comment .header {
      display: flex;
      flex-flow: row wrap;
      align-items: center;
      margin-bottom: 10px; }
      .comment-list .comment .header .name {
        flex: 1; }
      .comment-list .comment .header .time {
        font-size: 14px; }
    .comment-list .comment .message {
      font-size: 16px;
      font-weight: 500; }
  .comment-list .loader,
  .comment-list .empty-state {
    display: none;
    text-align: center; }
  .comment-list.-is-loading .loader {
    display: block; }
  .comment-list.-is-empty .empty-state {
    display: block; }

body {
  background: #fede00;
  color: #0b0404;
  font-family: "EB Garamond", Garamond, "Times New Roman", serif;
  font-size: 1.3125em;
  line-height: 1.5; }

h1 {
  font-size: 3em;
  margin: .5em auto; }

h2 {
  font-size: 2em;
  margin: 1em auto;
  text-align: center; }

h3 {
  font-size: 1.5em;
  margin: 1em auto;
  text-align: center; }

h4 {
  font-size: 1.25em;
  font-style: italic;
  margin: 1.25em auto;
  text-align: center; }

h5 {
  font-size: 1em;
  font-style: italic;
  margin: 1.5em auto;
  text-align: center; }

h6 {
  font-size: .875em;
  font-style: italic;
  margin: 2.25em auto;
  text-align: center; }

em {
  font-style: italic; }

strong {
  font-weight: bold; }

a {
  color: #0b0404; }

a:focus {
  outline: 1px dashed #0b0404; }

blockquote {
  margin: 2em auto;
  opacity: .8; }
  blockquote > * {
    padding: 0 3em; }

blockquote.epigraph {
  font-style: italic; }

small {
  font-size: .75em; }

p > cite {
  display: block;
  text-align: right; }

hr {
  border: 0;
  border-top: 1px solid black;
  height: 0;
  margin: 2em 0; }

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%; }

figure img {
  margin: auto;
  margin-bottom: none; }

figcaption {
  text-align: center;
  font-weight: bold;
  margin: auto;
  font-size: 1.1em;
  color: grey;
  background-color: rgba(254, 222, 0, 0.3); }

.image-wrapper {
  display: table;
  margin: 1em;
  float: left; }
  .image-wrapper .image-wrapper figcaption {
    display: table-caption;
    caption-side: bottom; }

.catimg {
  display: table;
  margin: 1em;
  margin-left: auto;
  margin-right: auto; }
  .catimg .image-wrapper figcaption {
    display: table-caption;
    caption-side: bottom; }

.divided::after {
  content: "";
  border: 0;
  display: block;
  width: 152px;
  height: 12px;
  margin: .5em auto 0;
  background: url(/assets/images/divider.svg) no-repeat top center; }

.home {
  max-width: 24em;
  margin: auto;
  padding: 4em 1em; }

.content-title {
  font-size: 2em;
  margin-bottom: 2em;
  text-align: center; }

.post-date {
  color: #64644B;
  display: block;
  font-size: .825em;
  white-space: nowrap;
  text-transform: uppercase; }
  .post-link .post-date {
    padding: .5em 0; }

.site-credits {
  margin: 0 auto 2em;
  padding: 0 2em;
  text-align: center; }

.skip-navigation {
  background: #fede00;
  border: 1px dashed transparent;
  display: block;
  font-size: .875em;
  font-weight: 700;
  margin-top: -2.625rem;
  padding: .5rem;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase; }
  .skip-navigation:hover, .skip-navigation:focus {
    background: #ffe00c;
    border-color: #0b0404;
    margin-top: 0; }

.PageNavigation {
  font-size: 20px;
  display: block;
  width: auto;
  overflow: hidden; }

.PageNavigation a {
  display: block;
  width: 50%;
  float: left;
  margin: 1em 0; }

.PageNavigation .next {
  text-align: right; }

.site-masthead {
  box-sizing: border-box;
  position: relative;
  text-align: center; }

.site-masthead h1 {
  font-size: 3em;
  margin-bottom: 0;
  margin-top: 1em;
  padding: 0 2rem; }
  @media (min-width: 768px) {
    .site-masthead h1 {
      font-size: 6em; } }

.site-masthead h2 {
  color: #64644B;
  font-size: 1.25em;
  margin: 0;
  padding: 0 2rem; }
  @media (min-width: 768px) {
    .site-masthead h2 {
      font-size: 3em; } }

.site-navigation {
  margin-top: 1rem;
  padding: 0 1rem; }
  .site-navigation:hover a, .site-navigation:focus-within a {
    opacity: .3; }

.site-navigation ul {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }

.site-navigation li {
  list-style: none;
  font-size: 1.5em;
  font-variant: small-caps;
  margin: 0; }
  .site-navigation li.active a {
    text-decoration: underline; }

.site-navigation a {
  display: block;
  padding: .25em .5em;
  text-decoration: none;
  transition: opacity .125s ease-in-out; }
  .site-navigation a:hover, .site-navigation a:focus {
    opacity: 1; }

.post-list {
  margin: 1em 0;
  list-style: none; }
  .post-list:hover .post-link, .post-list:focus-within .post-link {
    opacity: .6; }

.post-list li {
  margin-bottom: 1em; }

.post-link {
  color: #0b0404;
  display: flex;
  flex-direction: column-reverse;
  text-decoration: none;
  padding: .15em;
  transition: opacity .125s ease-in-out; }
  .post-link:hover, .post-link:focus {
    opacity: 1 !important; }
  @media (min-width: 768px) {
    .post-link {
      display: flex;
      flex-direction: row;
      justify-content: space-between; }
      .post-link .post-date {
        margin-left: auto; } }

.post-link__heading {
  display: block;
  margin-right: .15em; }
  @media (min-width: 768px) {
    .post-link__heading {
      padding: .25em 0; } }
  .post-link__heading h1 {
    font-size: 1em;
    margin-bottom: 0;
    margin-top: 0; }

.post-link__title + .post-link__excerpt {
  opacity: .6; }

.post-pagination {
  margin-top: 4rem;
  font-size: .9em;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  text-align: center; }
  .post-pagination > * {
    flex-grow: 1;
    flex-basis: 0;
    padding: 4em 0; }
  .post-pagination:hover a, .post-pagination:focus-within a {
    opacity: .6; }
  .post-pagination a {
    text-decoration: none;
    text-transform: uppercase;
    transition: opacity .125s ease-in-out; }
    .post-pagination a:hover, .post-pagination a:focus {
      opacity: 1; }

.post {
  background: white;
  margin: 2em auto;
  max-width: 60rem;
  padding: 2em 0;
  box-shadow: 12px 18px 24px rgba(0, 0, 0, 0.1); }

.post > * {
  margin-left: auto;
  margin-right: auto;
  max-width: 50rem;
  padding: 0 1em; }

.post > h1 {
  font-size: 2em;
  max-width: 48rem;
  padding: 2em 1em;
  text-align: center; }

.post p {
  text-align: justify;
  margin-bottom: 1em;
  text-justify: inter-word; }

.post p:first-of-type,
.post h2 + p {
  text-indent: 0; }

.post a:hover {
  background: #fff5b2; }

.post dl,
.post ul,
.post ol {
  margin: 1.5em; }

.post li {
  margin-left: 1.5rem;
  margin-right: 1.5rem; }

.post-content:first-child {
  margin-top: 4em; }

.post-meta {
  margin-bottom: 2em;
  margin-top: 2em;
  text-align: right; }

.post .img img {
  width: 100%;
  margin: 0 0 10px; }
.post .img span {
  display: block;
  font-size: .8em;
  line-height: 1.2em;
  text-align: center; }
@media (min-width: 1200px) {
  .post .img.left {
    width: 50%;
    float: left;
    margin-right: 20px; }
  .post .img.right {
    width: 50%;
    float: right;
    margin-left: 20px; } }

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
  text-align: left; }

.back-link {
  display: inline-block;
  font-size: .75em;
  padding: 1em;
  text-decoration: none;
  text-transform: uppercase; }

.footnote {
  border: 1px solid #64644B;
  border-radius: 1em;
  color: #0b0404;
  display: inline;
  font-size: .75em;
  font-weight: 700;
  padding: 0 .75em;
  text-decoration: none;
  margin: 0 .25em; }
  .footnote:hover, .footnote:focus {
    background: #fede00;
    border-color: #fede00; }

.footnotes::before {
  content: '';
  border: 0;
  display: block;
  width: 152px;
  height: 12px;
  margin: .5em auto 0;
  background: url(/assets/images/divider.svg) no-repeat top center;
  margin: 4em auto; }

.footnotes {
  margin-bottom: 4em; }

.footnotes li {
  margin-bottom: 1em; }

.reversefootnote {
  font-size: .75em;
  opacity: .75; }

#search {
  margin: 0 auto;
  padding: 0 1rem;
  text-align: center; }

#search__input {
  background: transparent;
  border: 0;
  font: 1em "EB Garamond", Garamond, "Times New Roman", serif;
  padding: .5em;
  color: #0b0404;
  text-align: center; }
  #search__input:focus {
    outline: 1px dashed #0b0404; }

#search button[type="submit"] {
  display: none; }

::-webkit-input-placeholder {
  color: #64644B; }

::-moz-placeholder {
  color: #64644B; }

:-ms-input-placeholder {
  color: #64644B; }

:-moz-placeholder {
  color: #64644B; }

.button {
  outline: inherit;
  display: inline-block;
  width: 100%;
  margin: 0,5px 0;
  font-family: Garamond;
  color: #fff;
  background-color: #000;
  border: 2px solid #000;
  border-radius: 4px;
  text-align: center; }

.button[type="button"]:hover {
  background-color: #fede00;
  border: 2px solid #000;
  border-radius: 4px;
  text-emphasis-color: black;
  color: black;
  transition-duration: 0.4s; }

.buttonrestrito {
  outline: inherit;
  display: inline-block;
  width: 100%;
  margin: 0,5px 0;
  font-family: Garamond;
  color: #fff;
  background-color: #000;
  border: 2px solid #000;
  border-radius: 4px;
  text-align: center; }

.buttonrestrito[type="button"]:hover {
  background-color: #fe0000;
  border: 2px solid #000;
  border-radius: 4px;
  text-emphasis-color: #fff;
  color: white;
  transition-duration: 0.4s; }

input {
  width: 100%;
  outline: inherit;
  border: 2px solid #000;
  font-family: Garamond;
  font-size: 15px;
  font-weight: bold;
  color: black; }

input[type=text], [type=email] {
  width: 100%;
  margin: 8px 0;
  display: inline-block;
  border: 2px solid #000;
  border-radius: 4px;
  box-sizing: border-box;
  font-weight: bold; }

input[type=text], [type=email], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 2px solid #000;
  border-radius: 4px;
  box-sizing: border-box;
  font-family: Garamond;
  font-size: 15px;
  font-weight: bold;
  color: black; }

input[type=button], input[type=submit] {
  background-color: #000;
  border: 2px solid #000;
  color: white;
  padding: 16px 32px;
  text-decoration: solid;
  cursor: pointer;
  border-radius: 4px;
  transition-duration: 0.4s;
  font-weight: bold; }

input[type=submit], span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  font-weight: bold; }

input[type=submit]:hover {
  background-color: #fede00;
  border: 2px solid #000;
  border-radius: 4px;
  text-emphasis-color: black;
  color: black; }

textarea {
  outline: none;
  border: none;
  resize: none;
  background-color: #fff; }

textarea:focus, input:focus {
  border-color: #fede00 !important; }

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0; }

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

img.pcmr {
  width: 15%;
  height: auto;
  float: right; }

.image-wrapper {
  display: table;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  margin-right: 1em;
  float: left; }
  .image-wrapper figcaption {
    padding: 0.5em;
    padding-top: none;
    color: black;
    background-color: rgba(254, 222, 0, 0.3);
    display: table-caption;
    caption-side: bottom; }

.clearfix::after {
  content: "";
  clear: both;
  display: table;
  margin: 0px; }

.pgdesc {
  font-size: 1em;
  font-weight: 700;
  margin: 2.25em auto;
  text-align: justify;
  text-justify: inter-word; }
